Are Tandem pumps affected by the "SweynTooth" vulnerabilities?

In response to the news about a series of Bluetooth® Low Energy (BLE) cybersecurity vulnerabilities known as “SweynTooth”, Tandem has conducted a thorough investigation and confirmed that none of hardware components used in our devices are affected by these vulnerabilities.

Tandem conducts rigorous safety testing on all our products, including cybersecurity testing, and will continue to monitor this news as it develops.

Was this article helpful?
17 out of 17 found this helpful
Return to top